Comment 8 for bug 780133

pimander (marcofal) wrote :

Hi all,
I'm using gentoo and the same problem appeared upgrading libsoup and libsoup-gnome to 2.34.3, this pulled in glib-networking-2.28.7 as dependence. The last is devoted to networking, probably the bug originates here...
Downgrading to old libsoup-2.32.2 and libsoup-gnome-2.32.2 fixed the problem.

marco